@charset "EUC-JP";

/* layoutMain */
#layoutMain{height:auto;width:100%;}
#layoutMain{overflow:hidden;}
#layoutMain ul li{padding-bottom:2px;text-align:left;}
#layoutMain .itemPrice{padding-right:2px;}
#layoutMain .itemCarriage{color:#ff0000;font-weight:bold;}
#layoutMain .itemName{text-align:left;line-height:1.2em;}
#layoutMain .itemIcon{text-align:left;}
/* layerAdvance */
.layerAdvance .itemlarge{width:128px;height:280px;display:block;float:left;padding:5px;}
/* layoutAdCnt */
#layoutAdCnt{height:auto;width:100%;}
#layoutAdCnt{overflow:hidden;}
#layoutAdCnt ul li{padding-bottom:2px;text-align:left;}
#layoutAdCnt .itemPrice{padding-right:2px;}
#layoutAdCnt .itemCarriage{color:#ff0000;font-weight:bold;}
#layoutAdCnt .itemName{text-align:left;}
#layoutAdCnt .itemIcon{text-align:left;}
/* layerSpread */
.layerSpread .itemColumn{overflow:hidden;padding-bottom:15px;}
.layerSpread .itemColumn .itemlarge{width:33%;float:left;}
.layerSpread .itemColumn .itemlarge li{width:128px;display:block;}
#layoutMain .itemlarge{overflow:hidden;font-size:82%;margin-left:15px;width:150px;float:left;height:266px;}
#layoutMain .itemName{height:64px;line-height:1.2em;}
#layoutMain .itemPrice{color:#bf0000;text-align:left;}
#layoutMain .itemCarriage{text-align:right;font-weight:bold;}
#layoutAdCnt .itemlarge{overflow:hidden;font-size:82%;margin-left:15px;width:150px;float:left;height:286px;}
#layoutAdCnt .itemName{height:64px;line-height:1.2em;}
#layoutAdCnt .itemPrice{color:#bf0000;text-align:left;padding-bottom:3px;}
#layoutAdCnt .itemDayOff{color:#bf0000;text-align:left;padding-bottom:3px;}
#layoutAdCnt .itemArea{font-weight:bold;font-size:90%;text-align:center;padding-bottom:3px;}
#layoutAdCnt .itemCarriage{text-align:right;font-weight:bold;}
/* scroll item */
* html body {background:url(null) fixed;}
* html p.fixed-0{position:absolute;top:expression(eval(document.documentElement.scrollTop+0));}
#liquidBanner-frame .liquid-item{width:152px;background:#fff;padding:5px;height:260px;}
#liquidBanner-frame{height:303px;}
#liquidBanner-body .banner{font-size: 82%;height: 248px;}
#liquidBanner-body .banner dt{padding-left:12px;}
#liquidBanner-body .banner .name{padding-top:5px;height:64px;}
#liquidBanner-body .price{color:#F00;font-weight: bold;text-align: right;}
#liquidBanner-body .banner .area{padding-top:4px;}
#liquidBanner-frame li div{top: 0px !important;}
#liquidBanner-body ul{background: url(http://image.rakuten.co.jp/com/img/home/200809/api/dot2.gif) repeat-y left top;}

#riconteiner a       { color: #1d54a7; text-decoration: none;      }
#riconteiner a:hover { color: #c00000; text-decoration: underline; }

#riconteiner h2,
#riconteiner h3 {
	font-weight: bold;
}

/*ぱんくず*/
#topicpath .path {
	float:left;
}
/*安心宣言*/
#topicpath {
	width:100%;
	margin-top:10px;
}
#topicpath .declaration {
	float:right;
	display:inline-block;
	background:#f0f0f0;
	padding:0 3px 2px 7px;
}
.responsibility {
	display:inline;
}
/*今からのご注文で*/
#imakaraBlock {
	padding:8px;
	font-size:82%;
	color:#000;
}
#imakaraBlock #asurakuDynamicArea {
	font-weight:bold;
}
#asurakuDynamicArea #asurakuDynamicAreaDate {
	color:#bf0000;
	text-align:center;
	margin:5px 0;
}
#asurakuDynamicArea #asurakuDynamicAreaDate .txtmonth,
#asurakuDynamicArea #asurakuDynamicAreaDate .txtday {
	font-size:180%;
}
#asurakuDynamicArea a {
	font-weight:normal;
}

#asurakuDynamicArea #asurakuDynamincAreaOtodoke {
	float: left;
}

#imakaraBlock .dataBlockwrap {
	clear: both;
	margin-top:8px;
	padding-top:9px;
	border-top:dotted 1px #c0c0c0;
}
#imakaraBlock .itemData p,
#imakaraBlock .shopData p {
	margin-bottom:5px;
}
#imakaraBlock .itemData p.itemNum,
#imakaraBlock .shopData p.shopNum {
	text-align:right;
	margin-bottom:7px;
}
#imakaraBlock .itemData .itemNum img,
#imakaraBlock .shopData .shopNum img {
	margin-left:1px;
}
#imakaraBlock .shopData .update {
	font-size:82%;
	text-align:right;
	margin-bottom:0;
}

/*サービス一覧*/
.linkListBlock {
	font-size:82%;
	padding:6px 6px 6px 10px;
	color:#333;
}

/*すぐ欲しい商品*/
div.subcate dl.linkListBlock2 dt {
	font-size:82%;
	color:#bf0000;
	margin-bottom:1px;
}
div.subcate dl.linkListBlock2 dd {
	color:#c8c8c8;
	padding-left:0;
	margin-bottom:5px;
	line-height:125%;
}

/*メインのタブ切替*/
.bannerTab {
	width: 100%;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	border-bottom: 2px solid #bf0000;
	margin-bottom: 10px;
}

/*.bannerTab #tabContainer {
	width: 580px;
	margin: 0 auto;
}*/

.bannerTab .active {
	background-color: #bf0000 !important;
}

.bannerTab .tab {
	float: left;
	background-color: #686868;
}

.bannerTab #tab1 {
	width: 187px;
	border-right: 1px solid #ffffff;
}
.bannerTab #tab2 {
	width: 100px;
	border-right: 1px solid #ffffff;
}
.bannerTab #tab3 {
	border-right: 1px solid #ffffff;
	width: 135px;
}
.bannerTab #tab4 {
	width: 100px;
}

#bannerContents {
	clear: both;
	width: 100%;
	text-align: center;
}

#bannerContents #bannerContainer {
	width: 528px;
	height: 224px;
	margin: 0 auto;
}

#banner1, #banner2, #banner3, #banner4 {
	display: none;
}

/*リアルタイムラインキング,楽天ブックス売れ筋商品*/
#subcateItemBlock .prev,
#subcateItemBlock .next {
	text-align:center;
	padding-top:5px;
}
#subcateItemBlock .Itembox {
	padding:5px 5px 0 9px;
}
#subcateItemBlock .Itembox.boxtop {
	padding-top:10px;
}
#subcateItemBlock .Itembox p {
	float:left;
	width:80px;
}
#subcateItemBlock .Itembox dl {
	float:left;
	width:90px;
	padding:0 0 0 9px;
}
#subcateItemBlock .Itembox dl dt {
	font-weight:normal;
	font-size:12px;
}
#subcateItemBlock .Itembox dl dd {
	padding-left:0;
	padding-bottom:0;
}
#subcateItemBlock .Itembox .rankNo {
	color:#bf0000;
	font-weight:bold;
	font-size: 82%;
	margin-bottom:5px;
}
#subcateItemBlock .Itembox .rankPrice {
	color:#bf0000;
	font-weight:bold;
	font-size: 82%;
	text-align:right;
	margin:3px 0;
}
#subcateItemBlock .linkMore {
	font-size: 82%;
	text-align:right;
	padding:10px 5px 10px 9px;
}
#subcateItemBlock .linkMore img {
	margin:0 5px 5px 0;
}

/*左ナビジャンル一覧*/
#ritMenuArea {
	font-size:82%;
	float: none;
    margin-left: 0;
    width:198px;
}
#ritMenuArea .ritMenuCnt {
	width:198px;
}
#ritMenuArea .ritGenre{
	background: url(/asuraku/img/20130925/bg_genrelist.gif) no-repeat left top;
}
#riEventContents {
	margin:0 415px 0 10px;
	padding:0;
}